.bg{
    background: #fff9e5;
    /* height: 1800px; */
}
.mmp{
    padding-bottom: 100px;
}
.xdd1{
    margin-bottom: 30px;
    width: 100%;
    height: 330px;
    margin-top: 30px;
}
.shuji{
    width: 100%;
    height: 225px;
    background: url(../images/zz.png) no-repeat;
    background-position: 0px 185px;
    margin-top: 55px;
}
.shuji1{
    width: 50%;
    float: left;
    padding-left: 50px;

}
.shuji1:hover h3{
  color:#cc0000;

}
.shuji1 img{
    width: 140px;
    height: 200px;
    float: left;
    margin-right: 20px;
}
.shuji1  h3{
    padding-top: 20px;
    font-size: 18px;
    margin-bottom: 30px;
}
.shuji1  .sjp{
    font-size: 16px;
    line-height: 30px;
    color: #807f7b;
    padding-right: 35px;
}

#shuji1  p{
    font-size: 16px;
    line-height: 30px;
    color: #807f7b;
    padding-right: 35px;
}

.bg p {
    margin-bottom: 0px;
    padding-left: 10px;
    font-size: 18px;
    color: #b6b3af;
}
.xuanka{
    margin-top: 55px;
}


@media  (max-width: 1440px) {
    .container-fixed {
        /*width: 1100px !important;*/
        margin: 0 auto;
    }
}